Bug 1124976 - Typos in Installer Output
Summary: Typos in Installer Output
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 2.2.0
Hardware: Unspecified
OS: Unspecified
high
low
Target Milestone: ---
: ---
Assignee: Jason DeTiberus
QA Contact:
URL:
Whiteboard:
Depends On: 1124974
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-30 18:56 UTC by brice
Modified: 2016-05-25 13:26 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1124974
Environment:
Last Closed: 2015-03-12 17:19:16 UTC


Attachments (Terms of Use)

Description brice 2014-07-30 18:56:11 UTC
+++ This bug was initially created as a clone of Bug #1124974 +++

Description of problem:
There are two typos in the oo-install tool output.

In the broker configuration:
"Default Gear Capabilties for new users: |small|:"
(Capabilities)


In the node configuration:
"You have already desribed the following host system(s):"
(Described)


How reproducible:
Every time


Additional info:
I will note that this was installing the basic mode (all in one) version. While I'm sure the typos won't change, there's a chance there may be more if I went down a different path. I'll keep an eye out.

Comment 2 Jason DeTiberus 2014-11-06 19:25:07 UTC
This has been fixed with the rebase for the 2.2 installer, you can verify with https://install.openshift.com/ose-2.2 until we set 2.2 as the default ose installer.

Comment 3 Yanping Zhang 2014-11-07 05:13:28 UTC
Verified on https://install.openshift.com/ose-2.2

Steps to verify:
1.Check in installation process by runnig sh <(curl -s https://install.openshift.com/ose-2.2).

Actual results:
1.1
There is no "Default Gear Capabilties for new users: |small|:" in broker configuration now. 
Instead, configure gear sizes info with:"Based on the complete list of valid gears sizes, what is the default
set of gear sizes available to users? Please provide a comma-delimited
list:  |small|
"
1.2 The typo "desribed" has been fixed:
Currently you have described the following host system(s):
* broker.hosts.example.com (Broker)
* node2.hosts.example.com (Node)


Note You need to log in before you can comment on or make changes to this bug.